* {
    margin: 0.3%;
}

p, ul {
    color: #2d1d10;
    padding: 10px;
}

#accent {
    width: 450px;
    margin: auto;
    margin-bottom: 120px;
    text-align: center;
}

#reference {
    background-color: #ffe9d2;
}

body {
    background-color: #D9FBFF;
    color: #f3abc3;
    background-image: url("./visuals/clouds2.png");
    /* position: relative; */
    /* background-image: url('layer7.png'), url('layer8.png'), url('layer9.png');
    background-size: 600px;
    background-position: right bottom, left top, middle middle; */
    /* background-repeat: no-repeat, no-repeat, no-repeat; */
    /* background-size: cover; */
}

.projectPic {
    width: 100%;
    border-radius: 15px 15px 0px 0px
} 

.to-page {
    outline-style: solid;
    outline-color: #f3abc3;
    outline-width: 3px;
    /* border: 3px solid #f3abc3; */
    border-radius: 5px;
    background-color: #D9FBFF;
    padding: 5px;
    margin: auto;
    color: #f3abcf;
    font-size: 20px;
    text-decoration-line: none;
    text-decoration-color: #2d1d10;
    /* border: 1px solid red */
}

.to-page:hover {
    color: #2d1d10;
    text-decoration-line: underline;
    text-decoration-color: #2d1d10;
}

hr {
    width: 97%;
    /* display: block; */
    margin: 10px;
    margin-top: 4px;
    margin-left: 3px;
    height: 3px;
    color: #2d1d10;
    border-width: 0;
    background-color: #2d1d10;
    align-content: left;
}

#title-bar {
    width: 60%;
    margin: auto;
    height: 3px;
    margin-top: 1px;
}

header {
    /* position: absolute; */
    margin: auto;
    margin-top: 240px;
    width: 70%;
    border-radius: 20px;
    background-color: #ffe9d2;
    padding: 50px;
    outline-style: solid;
    outline-width: 4px;
    outline-color: #2d1d10;
    outline-offset: -9px;
}

#title {
    font-size: 60px;
}

#subtitle {
    font-size: 30px;
}

/* #gradient-start {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
} */

.center {
    text-align: center;
}

/* .attention {
    color: gray;
    text-indent: 5%;
} */

footer {
    position: sticky;
    bottom: 0px;
    overflow: hidden;
    background-color: #ffe9d2;
}

.topnav {
    position: sticky;
    top: 0px;
    outline: #5aaed8;
    overflow: hidden;
}

.topnav a {
    display: inline-block;
    margin: 4px;
    padding: 8px;
    font-size: 19px;
    border-radius: 10px;
    /* float: left; */
    color: #2d1d10;
    text-align: center;
    text-decoration: none;
}

.topnav a:hover {
    color: #2d1d10;
    text-decoration-line: underline;
    text-decoration-color: #2d1d10;
}

.topnav a.active {
    background-color: #ffe9d2;
    color: #2d1d10;
}

/* .row {
    /* width: 100%; */
    /* align-content: center; */
    /* width: 1200px; */
    /* float: center; */
    /* display: flex;
    height: 400px;
    justify-content: center;
    align-items: center; */
/* } */ 

/* .row:after {
    content: "";
    display: table;
    clear: both;
} */

/* .column {
    float: left;
    width: 400px;
    margin: 20px;
    padding: 20px;
    border-radius: 20px;
    outline: solid;
    outline-color: #2d1d10;
    outline-width: 4px;
    outline-offset: -9px;
    text-align: left;
    background-color: #ffe9d2;
} */

.flex-container {
    /* align-self: center; */
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 2500px;
    justify-content: flex-start;
    align-items: flex-end;
    align-content: center;
    gap: 10px 10px; /* column gap row gap */
}

.flex-home {
    display: flex;
    height: 500px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: space-evenly;
}

/* #PIV {
    height: 600px;
} */

.textFlexItem {
    width: 400px;
    padding: 20px;
    border-radius: 20px;
    outline: solid;
    outline-color: #2d1d10;
    outline-width: 4px;
    outline-offset: -9px;
    text-align: left;
    background-color: #ffe9d2;
}

.referencesFlexItem {
    width: 60%;
    padding: 20px;
    /* border-radius: 20px;
    outline: solid;
    outline-color: #2d1d10;
    outline-width: 4px;
    outline-offset: -9px;
    text-align: left;
    background-color: #ffe9d2; */
    align-self: flex-end;
}

.portfolioItem {
    /* display: block; */
    width: 300px;
    /* margin: 20px; */
    padding: 20px;
    border-radius: 20px;
    outline: solid;
    outline-color: #2d1d10;
    outline-width: 4px;
    outline-offset: -9px;
    text-align: justify;
    background-color: #ffe9d2;
}
.portfolioItem h1 {
    text-align: left;
}

@media only screen and (max-width: 700px){
    /* .column {
        float: left;
        width: 90%;
        padding: 10px;
        text-align: left;
        margin: 30px;
        border-radius: 20px;
        outline: solid;
        outline-color: #2d1d10;
        outline-width: 4px;
        outline-offset: -9px;
        background-color: #ffe9d2;
    } */
    
    .flex-container {
        /* align-self: center; */
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-items: center;
        align-content: center;
        gap: 10px 10px; /* column gap row gap */
    }

    .flex-home {
        display: flex;
        height: 600px;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
        align-content: space-evenly;
        gap: 20px, 20px;
    }

    /* #PIV {
        height: 1000px;
    } */
}

/* #cloud {
    z-index: -1;
    position: relative;
    width: 100%;
    left:-40px;
} */
